Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.userstorage.tests
Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
 org.apache.httpcomponents.httpclient;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
 org.apache.httpcomponents.httpcore;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
 org.eclipse.jetty.server;bundle-version="[9.0.0,10.1.0)";visibility:=reexport,
 org.eclipse.jetty.servlet;bundle-version="[9.0.0,10.1.0)";visibility:=reexport,
 org.eclipse.jetty.http;bundle-version="[9.0.0,10.1.0)";visibility:=reexport,
 org.eclipse.jetty.io;bundle-version="[9.0.0,10.1.0)";visibility:=reexport,
 org.eclipse.jetty.util;bundle-version="[9.0.0,10.1.0)";visibility:=reexport,
 org.eclipse.userstorage;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
 org.junit;bundle-version="[4.11.0,5.0.0)";visibility:=reexport
Export-Package: org.eclipse.userstorage.tests;version="1.0.0";x-internal:=true,
 org.eclipse.userstorage.tests.util;version="1.0.0";x-internal:=true
Eclipse-RegisterBuddy: org.eclipse.userstorage
Import-Package: javax.servlet;version="[3.1.0,4.0.0]",
 javax.servlet.http;version="[3.1.0,4.0.0]"
